﻿<%@ Page Title="" Language="vb" AutoEventWireup="false" MasterPageFile="~/MasterPage.Master" CodeBehind="USLogin.aspx.vb" Inherits="KeeperHelpDesk.USLogin"  Theme="MainTheme" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
    <div id="formlog">
    <h2>
        Вход в систему
    </h2>
    <p>
        Пожалуйста, введите Ваше имя и пароль
    </p>
    <span class="failureNotification">
      <asp:Literal ID="FailureText" runat="server"></asp:Literal>
    </span>
    <asp:ValidationSummary ID="LoginUserValidationSummary" runat="server" CssClass="failureNotification" 
                 ValidationGroup="LoginUserValidationGroup"/>

    <asp:Panel ID="Panel1" runat="server" DefaultButton="LoginButton">

    <div class="accountInfo">
      <div class="login">
       <p>
          <asp:Label ID="UserNameLabel" runat="server" AssociatedControlID="UserName">Имя пользователя:</asp:Label>
          <asp:TextBox ID="UserName" runat="server" CssClass="textEntry"></asp:TextBox>
          <asp:RequiredFieldValidator ID="UserNameRequired" runat="server" ControlToValidate="UserName" 
            CssClass="failureNotification" ErrorMessage="Необходимо ввести имя пользователя." ToolTip="User Name is required." 
            ValidationGroup="LoginUserValidationGroup">*</asp:RequiredFieldValidator>
       </p>
       <p>
          <asp:Label ID="PasswordLabel" runat="server" AssociatedControlID="Password">Пароль:</asp:Label>
          <asp:TextBox ID="Password" runat="server" CssClass="passwordEntry" TextMode="Password"></asp:TextBox>
          <asp:RequiredFieldValidator ID="PasswordRequired" runat="server" ControlToValidate="Password" 
             CssClass="failureNotification" ErrorMessage="Необходимо ввести пароль." ToolTip="Password is required." 
             ValidationGroup="LoginUserValidationGroup">*</asp:RequiredFieldValidator>
       </p>
       <p>
          <asp:CheckBox ID="RememberMe" runat="server"/>
          <asp:Label ID="RememberMeLabel" runat="server" AssociatedControlID="RememberMe" CssClass="inline">Запомнить</asp:Label>
       </p>
      </div>
      <p class="submitButton">
        <asp:Button ID="LoginButton" runat="server" CommandName="Login" Text="Вход" 
           ValidationGroup="LoginUserValidationGroup" />
      </p>
    </div>

    </asp:Panel>

  </div>
</asp:Content>
